.btn .icon {
  background-position: 50%;
  background-size: 11px 11px;
}
.btn .icon-play {
  background-position: 2px 2px;
  background-image: url("/img/icons/icon_play.svg?v=2");
}
.btn .icon-stop {
  background-size: 10px 10px;
  background-image: url("/img/icons/icon_stop.svg");
}
.btn .icon-download-alt {
  background-size: 12px 12px;
  background-image: url("/img/icons/icon_download.svg");
}
.btn .icon-ban-circle {
  margin-top: -2px;
  background-size: 12px 12px;
  background-image: url("/img/icons/icon_ban.svg");
}
.b_list {
  width: 100%;
  color: #999;
  /* Список песен */
  /* /Список песен */
  /* Список исполнителей */
  /* /Список исполнителей */
  /* Чарт */
  /* /Чарт */
  /* Календарь архива чартов */
  /* /Календарь архива чартов */
}
@media (max-width: 1200px) and (min-width: 768px) {
  .b_list .hidden-tablet {
    display: none !important;
  }
}
h1 + .b_list.hide_thead,
h2 + .b_list.hide_thead,
h3 + .b_list.hide_thead {
  margin-top: 10px;
}
@media (max-width: 767px) {
  h1 + .b_list,
  h2 + .b_list,
  h3 + .b_list,
  h4 + .b_list {
    margin-top: 10px;
  }
}
.b_list caption {
  text-align: left;
  font-size: 20px;
  font-weight: normal;
  line-height: 15px;
  color: #555;
}
.b_list caption .add {
  display: inline-block;
  padding: 10px 0 10px 0;
  font-size: 13px;
  font-weight: normal;
  color: #999;
}
.b_list th {
  text-align: center;
  font-size: 13px;
  line-height: 12px;
  font-weight: normal;
  color: #000;
}
.b_list th.num {
  width: 40px;
}
@media (max-width: 767px) {
  .b_list th.num {
    width: 25px;
  }
}
.b_list th .help {
  color: #999;
  cursor: help;
}
@media (max-width: 767px) {
  .b_list td,
  .b_list th {
    padding-left: 0;
    padding-right: 0;
  }
}
.b_list tfoot td {
  font-weight: normal;
}
.b_list tbody tr.selected {
  background-color: #f5f5f5;
}
.b_list tbody tr.selected .b_skip_song label {
  visibility: visible;
  background-color: #f5f5f5;
}
.b_list tbody tr.ad:hover td {
  background-color: #fff;
}
.b_list tbody tr.ad td {
  padding: 16px 0;
}
.b_list tbody tr.ad td:empty {
  padding: 0;
  border-top: none;
}
.b_list tbody tr td {
  vertical-align: middle;
  text-align: center;
}
.b_list.list_songs.hide_thead thead th {
  height: 0;
  line-height: 0;
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  border: none;
}
@media (max-width: 767px) {
  .b_list.list_songs thead th {
    height: 0;
    line-height: 0;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
  }
  .b_list.list_songs thead th {
    height: 0;
    line-height: 0;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
  }
}
.b_list.list_songs.show_remove tr:hover .rating .b_like {
  display: none;
}
.b_list.list_songs.show_remove tr:hover .rating .remove {
  display: flex;
}
@media (max-width: 767px) {
  .b_list.list_songs.show_remove .rating .b_like {
    display: none;
  }
  .b_list.list_songs.show_remove .rating .remove {
    display: flex;
  }
}
.b_list.list_songs th.time {
  width: 60px;
}
@media (max-width: 767px) {
  .b_list.list_songs th.time {
    width: 45px;
  }
}
.b_list.list_songs th.station {
  text-align: left;
  width: 75px;
}
.b_list.list_songs th.song {
  padding-left: 80px;
  text-align: left;
}
.b_list.list_songs th.rating {
  width: 65px;
}
@media (max-width: 767px) {
  .b_list.list_songs th.rating {
    width: 35px;
  }
}
.b_list.list_songs th.date {
  width: 92px;
}
.b_list.list_songs th.clicks {
  width: 92px;
}
.b_list.list_songs th.point {
  width: 60px;
}
.b_list.list_songs th.average_place {
  width: 60px;
}
.b_list.list_songs th.weeks {
  width: 55px;
}
.b_list.list_songs tr.promo a.promo {
  color: #b94a48;
}
@media (max-width: 767px) {
  .b_list.list_songs tr.promo a {
    color: #b94a48;
  }
}
.b_list.list_songs tbody td.time {
  position: relative;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.time {
    padding-right: 8px;
  }
}
.b_list.list_songs tbody td.station {
  position: relative;
  text-align: left;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.station {
    padding-right: 8px;
  }
}
.b_list.list_songs tbody td.song {
  color: #555;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.rating {
    padding-left: 3px;
  }
}
.b_list.list_songs tbody td.rating .remove {
  display: none;
  align-items: center;
  justify-content: center;
  max-width: 50px;
  height: 44px;
  margin: 0 auto;
  opacity: 0.5;
  cursor: pointer;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.rating .remove {
    height: 35px;
  }
}
.b_list.list_songs tbody td.rating .remove:hover {
  opacity: 1;
}
.b_list.list_songs tbody td.rating .remove .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('/img/icons/icon_cancel.svg');
}
.b_list.list_songs tbody td.weeks {
  padding-right: 12px;
}
.b_list.list_songs tbody td.weeks span {
  vertical-align: middle;
}
.b_list.list_songs tbody td.clip {
  width: 120px;
  height: 100%;
  background-color: #f5f5f5;
  background-clip: content-box;
  padding: 0 0 0 10px;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.clip {
    width: 90px;
  }
}
@media (max-width: 375px) {
  .b_list.list_songs tbody td.clip {
    width: 60px;
  }
  .b_list.list_songs tbody td.clip img {
    height: 50px;
  }
}
@media (max-width: 320px) {
  .b_list.list_songs tbody td.clip {
    width: 40px;
  }
  .b_list.list_songs tbody td.clip img {
    height: 40px;
  }
}
@media (max-width: 375px) {
  .b_list.list_songs tbody td.clip {
    padding-left: 5px;
  }
}
.b_list.list_songs tbody td.clip .b_clip {
  height: 60px;
}
@media (max-width: 767px) {
  .b_list.list_songs tbody td.clip .b_clip {
    height: 53px;
  }
}
@media (max-width: 767px) {
  .b_list.list_artists th.num {
    width: 45px;
  }
}
.b_list.list_artists th.artist {
  text-align: left;
}
.b_list.list_artists th.count_songs {
  width: 60px;
}
.b_list.list_artists tbody td.artist {
  font-weight: normal;
  text-align: left;
}
.b_list.chart th.move {
  padding-left: 4px;
  width: 40px;
}
.b_list.chart th.move.new {
  color: #ffc40d;
}
.b_list.chart th.move.up,
.b_list.chart th.move .up {
  color: #468847;
}
.b_list.chart th.move.down,
.b_list.chart th.move .down {
  color: #b94a48;
}
@media (max-width: 767px) {
  .b_list.chart th.move {
    width: 30px;
  }
}
.b_list.chart th.song {
  padding-left: 92px;
}
.b_list.chart th.best_place {
  width: 50px;
}
.b_list.chart tbody td.move {
  padding-left: 4px;
}
.b_list.chart tbody td.move.new {
  color: #ffc40d;
}
.b_list.chart tbody td.move.up,
.b_list.chart tbody td.move .up {
  color: #468847;
}
.b_list.chart tbody td.move.down,
.b_list.chart tbody td.move .down {
  color: #b94a48;
}
.b_list.chart tbody td.song {
  padding-left: 20px;
  padding-right: 10px;
}
@media (max-width: 767px) {
  .b_list.chart tbody td.song {
    padding-left: 10px;
    padding-right: 0;
  }
}
.b_list.archive_calendar {
  font-weight: normal;
}
.b_list.archive_calendar th {
  vertical-align: middle;
  padding-left: 30px;
  text-align: left;
  color: #555;
}
.b_list.archive_calendar th.year {
  padding-left: 25px;
  vertical-align: top;
  line-height: 25px;
  width: 100px;
  font-size: 20px;
}
.b_list.archive_calendar th.month {
  font-size: inherit;
}
.b_list.archive_calendar td.up {
  background-color: #dff0d8;
}
.b_list.archive_calendar td.down {
  background-color: #f2dede;
}
.b_list.archive_calendar td.top {
  background-color: #fcf8e3;
}
.b_skip_song {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: calc(100% - (2 * 8px));
  height: calc(100% - (2 * 8px));
  margin: 8px;
}
@media (max-width: 767px) {
  .b_skip_song {
    width: 100%;
    height: 100% ;
    margin: 0;
  }
}
.b_skip_song label {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  background-color: white;
  visibility: hidden;
}
.b_skip_song label img {
  width: 20px;
  min-width: 20px;
  height: 20px;
  opacity: 0.3;
}
@media (min-width: 980px) {
  .b_skip_song label:hover img {
    opacity: 0.7;
  }
}
.b_skip_song input[type=checkbox] {
  display: none;
}
.b_skip_song input[type=checkbox]:checked + label {
  visibility: visible;
}
.b_skip_song input[type=checkbox]:checked + label img {
  opacity: 1 !important;
}
.h_list_links {
  font-size: 20px;
  font-weight: normal;
  line-height: 15px;
  text-align: left;
  color: #555;
}
.h_list_links .add {
  display: inline-block;
  padding-top: 10px;
  font-size: 13px;
  color: #999;
}
.b_list_links {
  position: relative;
  overflow: hidden;
  margin: 10px 0;
  max-width: 700px;
  list-style-type: none;
  border-bottom: 1px solid #ddd;
}
.b_list_links.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.b_list_links li {
  margin: 0;
  padding: 8px 0;
}
.b_list_links li + li {
  border-top: 1px solid #ddd;
}
.b_list_links li:first-of-type {
  border-top: 1px solid #ddd;
}
.b_list_links li.link {
  padding: 0;
}
.b_list_links li.embed {
  line-height: 0;
}
.b_list_links .link_box {
  position: relative;
  margin: 0;
  white-space: nowrap;
}
.b_list_links .link_box.downloadable .type {
  text-decoration: underline;
}
.b_list_links .link_box i,
.b_list_links .link_box .img_icon {
  opacity: 0.8;
}
.b_list_links .link_box .img_icon {
  margin-top: -2px;
}
.b_list_links .link_box > a {
  display: block;
  padding: 0 5px;
  overflow: hidden;
  text-decoration: none;
}
@media (min-width: 980px) {
  .b_list_links .link_box > a:hover {
    background-color: #f5f5f5;
  }
  .b_list_links .link_box > a:hover .clicks {
    background-color: #f5f5f5 !important;
  }
}
.b_list_links .link_box > a:focus {
  background-color: #f5f5f5;
}
.b_list_links .link_box > a:focus .clicks {
  background-color: #f5f5f5 !important;
}
.b_list_links .link_box i {
  position: relative;
  display: inline-block;
}
.b_list_links .link_box i.mp3 {
  left: 1px;
}
.b_list_links .link_box i.clip,
.b_list_links .link_box i.text {
  left: -1px;
}
.b_list_links .link_box .link {
  position: relative;
  overflow-x: hidden;
  margin: 0 140px 0 0;
  padding: 8px 0;
}
@media (max-width: 767px) {
  .b_list_links .link_box .link {
    overflow-x: visible;
    width: 100%;
  }
}
.b_list_links .link_box .link i {
  width: 22px;
}
.b_list_links .link_box .link i.mp3,
.b_list_links .link_box .link i.prev {
  width: 19px;
}
.b_list_links .link_box .link .img_icon {
  width: 16px;
  height: 16px;
  margin-right: 3px;
}
.b_list_links .link_box .link .warning {
  display: block;
  margin-left: 122px;
  margin-bottom: 5px;
}
@media (max-width: 767px) {
  .b_list_links .link_box .link .warning {
    margin-left: 22px;
  }
}
.b_list_links .link_box .link .type {
  display: inline-block;
  width: 100px;
  color: #999;
}
@media (max-width: 767px) {
  .b_list_links .link_box .link .title {
    display: block;
    margin-top: 5px;
    margin-left: 22px;
    overflow: hidden;
  }
}
.b_list_links .link_box .link .clicks {
  position: absolute;
  right: 0;
  top: 0;
  padding: 8px 3px 8px 5px;
  min-width: 15px;
  color: #999;
  background-color: white;
  font-size: 13px;
  text-align: center;
}
@media (max-width: 767px) {
  .b_list_links .link_box .link .clicks {
    top: auto;
    bottom: 0;
    text-align: right;
  }
}
.b_list_links .link_box .link .url {
  font-weight: bold;
  color: #999;
}
.b_list_links .link_box .link .meta {
  display: block;
  margin-top: 5px;
  color: #999;
}
@media (max-width: 767px) {
  .b_list_links .link_box .link .meta {
    margin-left: 22px;
  }
}
@media (min-width: 768px) {
  .b_list_links .link_box .link .meta {
    margin-left: 122px;
  }
}
.b_list_links .link_box .source {
  position: absolute;
  right: 0;
  padding: 8px 0;
  width: 110px;
  cursor: default;
  margin: 0 27px 0 0;
  overflow-x: hidden;
  font-weight: bold;
  text-align: right;
  color: #999;
  pointer-events: none;
}
.b_list_links .link_box .icon {
  position: absolute;
  right: 0;
  padding: 8px 0;
  width: 22px;
  cursor: default;
  margin: 0 5px 0 0;
  text-align: right;
  pointer-events: none;
}
.b_list_links .link_box .like {
  position: absolute;
  right: 0;
  padding: 8px 0;
  width: 0px;
  cursor: default;
  text-align: center;
}
.b_list_links .search {
  padding: 0 5px;
  color: #999;
}
.b_list_links .search a {
  padding: 8px;
  margin-right: 5px;
}
.b_list_links .search a:first-of-type {
  padding-left: 0;
}
@media (min-width: 980px) {
  .b_list_links .search .link {
    padding: 0;
    margin: 0;
  }
  .b_list_links .search .link .title {
    display: inline-block;
  }
  .b_list_links .search .link .title a:last-of-type {
    width: 500px;
    display: inline-block;
  }
}
.b_list_links .ad a:focus,
.b_list_links .ad a:hover {
  background-color: inherit;
}
.b_list_links .ad a,
.b_list_links .ad .source {
  color: #b94a48;
}
.b_list_links .link_toolbar {
  display: flex;
  align-items: center;
}
.b_list_links .link_toolbar .help {
  margin-bottom: 8px;
  margin-left: 10px;
  line-height: 14px;
}
.b_list_links .link_toolbar .btn {
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .b_list_links .link_toolbar .btn {
    display: block;
  }
}
.b_like {
  height: 36px;
  white-space: nowrap;
  user-select: none;
  text-align: left;
  color: #555;
}
.b_like > .buttons {
  display: inline-block;
  height: 22px;
  margin: 7px 0 7px 5px;
}
.b_like > .buttons > .button {
  padding: 10px 0 12px 0;
  cursor: pointer;
}
.b_like > .buttons > .button:active {
  position: relative;
  top: 1px;
}
.b_like > .buttons > .button > img.icon {
  width: 22px;
  height: 22px;
  opacity: 0.3;
}
.b_like > .buttons > .button:hover > img.icon {
  opacity: 0.7;
}
.touch .b_like > .buttons > .button:hover > img.icon {
  opacity: 0.3;
}
.b_like > .buttons > .button.selected > img.icon {
  opacity: 1 !important;
}
.b_like > .buttons > .button > .count {
  position: relative;
  top: 2px;
  padding: 0 0 0 3px;
}
.b_like > .buttons > .button > .count.hide_result {
  visibility: hidden;
}
.b_like > .buttons > .button > .count > .num {
  display: inline-block;
}
@media (max-width: 767px) {
  .b_like.mini_on_phone > .buttons > .button.like > .count {
    display: none;
  }
  .b_like.mini_on_phone > .buttons > .button.dislike {
    display: none;
  }
}
.b_song {
  position: relative;
  margin: 0 0;
  clear: both;
  width: 100%;
  min-width: 184px;
  height: 36px;
  min-height: 28px;
  /*---------------------------------------------------------------------------------------------------------------
	 Классы для блока список песен, которые передаются каждому вложенному в этот список блоку песни
	 Префикс b_song__ перед именем класса указывает на то, что класс относится к блоку песни и правила для этого
	 класса нужно искать в блоке песни
	---------------------------------------------------------------------------------------------------------------*/
  /* Название песни в однострочном режиме */
  /*--------------------------------------------------------------------------------------------------------------*/
}
@media (max-width: 767px) {
  .b_song {
    min-width: 156px;
  }
}
@media (max-width: 320px) {
  .b_song {
    min-width: 148px;
  }
}
.b_song .song_box {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  min-height: 28px;
}
.b_song .buttons {
  position: absolute;
  width: 60px;
  height: 28px;
  padding-top: 4px;
}
@media (max-width: 320px) {
  .b_song .buttons {
    width: 52px;
  }
}
.b_song .buttons .button {
  display: inline-block;
  width: 28px;
  height: 28px;
}
@media (max-width: 320px) {
  .b_song .buttons .button {
    width: 24px;
  }
  .b_song .buttons .button .btn {
    width: 10px;
  }
  .b_song .buttons .button .btn i {
    margin-left: -2px;
  }
}
.b_song .buttons .button.hide {
  visibility: hidden;
}
.b_song .song_title {
  margin: 0 0 0 72px;
  white-space: nowrap;
  overflow-x: hidden;
  text-align: left;
  font-weight: normal;
}
@media (max-width: 767px) {
  .b_song .song_title {
    margin: 0 0 0 68px;
  }
}
@media (max-width: 320px) {
  .b_song .song_title {
    margin: 0 0 0 60px;
  }
}
.b_song .song_title .artist_name {
  display: block;
  line-height: 18px;
  font-weight: bold;
}
.b_song .song_title .song_name {
  display: block;
}
.b_song .song_title .song_name.inline {
  display: inline;
}
.b_song .song_title .blocked {
  color: grey;
  opacity: 0.7;
}
.b_song mark {
  background-color: #e2e2e2;
  color: inherit;
}
@media (min-width: 980px) {
  .b_song {
    /* Название песни в однострочном режиме */
  }
  .b_list.list_songs.b_song__line .b_song {
    height: 18px;
  }
  .b_list.list_songs.b_song__line .b_song a:hover > span {
    text-decoration: underline;
  }
  .b_list.list_songs.b_song__line .b_song .buttons {
    padding-top: 0;
  }
  .b_list.list_songs.b_song__line .b_song .song_title .artist_name {
    padding-top: 6px;
    display: inline-block;
  }
  .b_list.list_songs.b_song__line .b_song .song_title .artist_name:after {
    content: ' -\00a0';
  }
  .b_list.list_songs.b_song__line .b_song .song_title .song_name {
    padding-top: 6px;
    display: inline-block;
  }
}
.b_player_panel {
  visibility: hidden;
  position: fixed;
  z-index: 2;
  left: 0;
  bottom: -100px;
  transition-property: bottom;
  transition-duration: .5s;
}
.b_player_panel.open {
  bottom: 0;
}
.b_player_panel div.jp-audio {
  width: 477px;
  border: 2px solid #cccccc !important;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio {
    width: 100vw;
    max-width: 375px;
    box-sizing: border-box;
  }
}
@media (min-width: 375px) and (max-width: 767px) {
  .b_player_panel div.jp-audio {
    margin-left: calc((100vw - 375px) / 2);
  }
}
.b_player_panel div.jp-audio a.jp-previous.disabled,
.b_player_panel div.jp-audio a.jp-next.disabled {
  opacity: 0.5;
  cursor: default;
}
.b_player_panel div.jp-audio ul.jp-controls {
  width: 100%;
  box-sizing: border-box;
  padding: 20px 10px 0 10px;
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-progress {
  left: 155px;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-progress {
    width: calc(100vw - 155px - 15px);
    max-width: 205px;
  }
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-time-holder {
  left: 155px;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-time-holder {
    width: calc(100vw - 155px - 15px);
    max-width: 205px;
  }
}
.b_player_panel div.jp-audio div.jp-type-single ul.jp-toggles {
  display: none;
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar {
  left: 383px;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-title ul {
    margin: 0 10px;
    padding: 0;
    max-width: calc(100vw - 20px);
    box-sizing: border-box;
  }
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-title ul li {
  white-space: nowrap;
  overflow: hidden;
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-title ul li a {
  width: 100%;
  display: inline-block;
}
.b_player_panel div.jp-audio div.jp-type-single a.jp-mute,
.b_player_panel div.jp-audio div.jp-type-single a.jp-unmute {
  margin-left: 215px;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single a.jp-mute,
  .b_player_panel div.jp-audio div.jp-type-single a.jp-unmute {
    display: none !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .b_player_panel div.jp-audio div.jp-type-single a.jp-mute,
  .b_player_panel div.jp-audio div.jp-type-single a.jp-unmute {
    display: none !important;
  }
}
.b_player_panel div.jp-audio div.jp-type-single a.jp-volume-max {
  margin-left: 70px;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single a.jp-volume-max {
    display: none !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .b_player_panel div.jp-audio div.jp-type-single a.jp-volume-max {
    display: none !important;
  }
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar {
  width: 55px;
  left: 383px;
  top: 27px;
  padding: 10px 0;
  background-color: #cbcbcb;
  background-clip: content-box;
  background-image: none;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar {
    display: none !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar {
    display: none !important;
  }
}
.b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar-value {
  z-index: 2;
}
@media (max-width: 767px) {
  .b_player_panel div.jp-audio div.jp-type-single div.jp-volume-bar-value {
    display: none !important;
  }
}
.jp-audio,
.jp-audio-stream {
  border: 2px solid #cccccc !important;
}
.jp-type-single .jp-play-bar,
.jp-type-single .jp-volume-bar-value {
  background: none;
  background-color: #5F83AA;
}
.b_mini_player.btn:focus {
  background-color: white;
}
.b_mini_player.played.stop .icon {
  opacity: 0.5;
}
.b_nav_main {
  overflow: hidden;
  white-space: nowrap;
}
.b_nav_main .nav-header {
  font-size: 14px;
}
.b_nav_main li {
  margin-left: 20px;
}
.b_nav_main li.divider {
  margin: 5px 0;
}
.b_nav_main li .active {
  line-height: 24px;
}
.b_nav_main li a {
  position: relative;
  margin-left: -35px;
  padding-left: 35px;
}
.b_nav_main li a.promo {
  color: #b94a48;
}
.b_nav_main li.active {
  cursor: default;
}
.b_nav_main li.active .station {
  color: white;
}
.b_nav_main li.important > a {
  font-size: 16px;
  line-height: 20px;
  height: 20px;
}
.b_nav_main li .nav.nav-list {
  display: none;
  margin-top: 3px;
  margin-bottom: 7px;
}
.b_nav_main li .nav.nav-list > li {
  margin-left: 0;
}
.b_nav_main li.active .nav.nav-list,
.b_nav_main li.show:hover .nav.nav-list {
  display: block;
}
.b_my_songs_count {
  width: 30px;
  text-align: center;
}
.b_nav_main .b_my_songs_count {
  position: absolute;
  right: 15px;
  top: 4px;
}
.b_form_search {
  display: flex;
  margin: 10px 0 0 0;
}
@media (max-width: 767px) {
  .b_form_search {
    flex-direction: column;
  }
}
.b_form_search.narrow {
  margin: 10px 0 15px 0;
}
.b_form_search.narrow > .input {
  margin: 0 10px;
}
.b_form_search.narrow > .btns {
  display: none;
}
.b_form_search.narrow .tt-menu {
  width: auto;
  min-width: 100%;
}
.b_form_search.narrow .tt-suggestion {
  white-space: nowrap;
  overflow: hidden;
  font-size: 13px;
}
.b_form_search > .input {
  height: 28px;
  flex-grow: 1;
}
.b_form_search > .btns {
  margin-left: 5px;
}
@media (max-width: 767px) {
  .b_form_search > .btns {
    margin: 10px 0 0 0;
  }
}
.b_form_search input[type=search] {
  box-sizing: border-box;
  width: 100%;
  height: 28px;
  margin: 0;
}
.b_user_menu {
  float: right;
  margin-bottom: 18px;
}
@media (max-width: 767px) {
  .b_user_menu {
    position: absolute;
    top: 0;
    right: 0;
  }
}
.b_user_menu .icon-user {
  position: relative;
  left: -2px;
}
.b_abc .open > .dropdown-menu {
  display: flex;
  flex-wrap: wrap;
}
.b_abc .dropdown-menu a {
  width: 12px;
  text-align: center;
}
.b_ad {
  overflow: hidden;
}
.b_ad:empty {
  display: none !important;
}
@media (max-width: 979px) and (min-width: 768px) {
  .b_ad.ad2 > .well {
    min-height: calc(0.93 * 100vw / 4);
  }
}
@media (max-width: 1200px) and (min-width: 980px) {
  .b_ad.ad2 > .well {
    min-height: calc(0.7 * 100vw / 4);
  }
}
@media (min-width: 1200px) {
  .b_ad.ad2 > .well {
    min-height: 235px;
  }
}
.b_ad.ver {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
}
.b_ad.ver > .well {
  padding: 10px 0;
}
.b_ad > .well {
  text-align: center;
  margin-bottom: 0;
  padding: 5px;
}
.b_ad > .text {
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  padding: 7px 0 5px 0;
}
.b_ad > .text a {
  color: #b94a48;
}
.b_ad > .text a:focus {
  text-decoration: none;
}
.b_ad .well + .well {
  margin-top: 3px;
}
.b_ad.direct {
  margin-bottom: 0;
  text-align: center;
}
.b_ad.direct img {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .b_ad {
    margin-left: -20px;
    width: calc(100vw - (0px * 2)) !important;
  }
  .b_ad > .well {
    padding: 0;
    border: 0;
    text-align: left;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .b_ad {
    margin-left: 0;
    width: calc(100vw - ((10px - 0px) * 2)) !important;
  }
}
.b_add_page_info {
  color: #888888;
}
.b_add_page_info.up {
  max-width: 500px;
  margin: 10px auto 40px auto;
  padding: 15px 30px 15px 30px;
}
.b_add_page_info.up .title {
  font-size: 15px;
  cursor: pointer;
}
.b_add_page_info.up li {
  font-size: 13px;
  line-height: 20px;
}
.b_add_page_info.up mark {
  background-color: transparent;
  font-weight: bold;
  color: inherit;
}
.b_add_page_info.up span:first-child {
  display: inline-block;
  padding: 0 0 12px 0;
  font-size: 18px;
}
.b_add_page_info.up span.last-child {
  display: inline-block;
  margin: 10px 0 0 0;
}
.b_add_page_info.down {
  margin: 30px 0 10px 0;
  padding: 0 0 0 0;
  text-align: justify;
  hyphens: auto;
}
.b_add_page_info.down.line {
  text-align: right;
}
.b_add_page_info a {
  color: inherit;
  cursor: inherit;
  text-decoration: none;
}
.b_all_archives_year li {
  width: 57.5px;
  white-space: nowrap;
  text-align: center;
}
@media (max-width: 767px) {
  .b_all_archives_year li {
    width: calc((100vw - 20px) / 6);
  }
}
.b_all_archives_year li.triple {
  width: 172.5px;
}
@media (max-width: 767px) {
  .b_all_archives_year li.triple {
    width: calc((100vw - 20px) / 6 * 3);
  }
}
.b_breadcrumb {
  margin-bottom: 18px;
  border: 1px solid #E3E3E3;
  white-space: nowrap;
  overflow: hidden;
}
.b_breadcrumb .active {
  color: inherit;
}
@media (max-width: 767px) {
  .b_breadcrumb {
    margin-left: -10px;
    width: calc(100% + (10px * 2)) !important;
    box-sizing: border-box;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
  }
}
.b_embed .embed {
  width: 100%;
  height: 360px;
}
@media screen and (max-width: 480px) {
  .b_embed .embed {
    height: 240px;
  }
}
@media screen and (max-width: 360px) {
  .b_embed .embed {
    height: 180px;
  }
}
.b_embed .actions {
  margin-top: 8px;
}
.b_footer {
  display: flex;
  margin: 10px 0 20px 0;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  .b_footer {
    align-items: center;
    gap: 16px;
    flex-direction: column-reverse;
  }
}
.b_footer .copy {
  text-align: left;
}
.b_footer nav {
  text-align: center;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .b_footer nav {
    text-align: left;
  }
}
.b_footer .counters {
  text-align: right;
}
@media (max-width: 767px) {
  .b_footer .counters {
    display: none;
  }
}
.b_links_song_from {
  display: flex;
  list-style: none;
  margin: 10px 0 5px 0;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .b_links_song_from {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .b_links_song_from.limit_phone li {
    display: none;
  }
  .b_links_song_from.limit_phone li:nth-child(-n+2) {
    display: block;
  }
}
.b_links_song_from li {
  border: 1px solid #ddd;
  margin-top: 10px;
  width: calc((100% - (10px * 2)) / 3);
  padding: 5px 15px;
  position: relative;
  border-radius: 5px;
  line-height: 18px;
  min-height: 50px;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
}
@media (max-width: 767px) {
  .b_links_song_from li {
    width: 100%;
  }
}
.b_links_song_from li.remove_limit {
  display: none;
  min-height: 32px;
}
@media (max-width: 767px) {
  .b_links_song_from li.remove_limit {
    display: block;
  }
}
.b_links_song_from li:empty {
  visibility: hidden;
}
@media (max-width: 767px) {
  .b_links_song_from li:empty {
    display: none;
  }
}
.b_links_song_from li a {
  position: absolute;
  width: calc(100% - (15px * 2));
  left: 15px;
  top: 0;
  height: 100%;
  padding: 5px 0;
  box-sizing: border-box;
  overflow: hidden;
}
.b_list_type_button {
  margin: 0 0 0 0;
  list-style: none;
  white-space: nowrap;
  overflow: hidden;
}
@media (max-width: 767px) {
  .b_list_type_button {
    margin: 0 0 10px 0;
  }
}
.b_list_type_button i {
  margin-right: 5px;
}
.b_list_type_button li {
  line-height: 35px;
}
.b_list_type_button li > strong {
  font-weight: normal;
  font-size: 17px;
}
.b_nav_bar {
  display: flex;
  flex-direction: column;
  background-color: #fafafa;
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  margin: 0 0 0 0;
}
@media (max-width: 767px) {
  .b_nav_bar {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.b_nav_bar > div {
  padding: 0 20px;
  border-bottom: 1px solid #d4d4d4;
}
@media (max-width: 767px) {
  .b_nav_bar > div {
    padding: 0 10px;
  }
}
.b_nav_bar > div .wrap {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.b_nav_bar > div a {
  color: #777777;
  padding: 10px;
  text-decoration: none;
}
.b_nav_bar > div a.active {
  color: #555;
  pointer-events: none;
  text-decoration: none;
  background-color: #e5e5e5;
  box-shadow: inset 0 3px 8px rgb(0 0 0 / 13%);
}
.b_nav_bar .up {
  padding-top: 5px;
  padding-bottom: 4px;
}
.b_nav_bar .up a.logo {
  font-size: 20px;
}
.b_nav_bar .up .search form {
  margin: 0;
}
.b_nav_bar .up .search form .icon {
  display: block;
  width: 36px;
  height: 36px;
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: 50%;
}
.b_nav_bar .up .search form label {
  margin: 0;
}
.b_nav_bar .up .search form input {
  margin: 0;
}
.b_nav_bar .up .search form input[type=submit] {
  display: none;
}
.b_nav_bar .up .search form .icon.submit {
  display: none;
  background-image: url("/img/icons/icon_search.svg?v=3");
}
.b_nav_bar .up .search form label[for=show_search] .icon {
  background-image: url("/img/icons/icon_search.svg?v=3");
}
.b_nav_bar .up .search form input[name=show_search] {
  display: none;
}
.b_nav_bar .up .search form input[name=show_search]:checked + .depend label[for=show_search] .icon {
  background-image: url("/img/icons/icon_cancel.svg");
}
.b_nav_bar .up .search form input[name=show_search]:checked + .depend .icon.submit {
  display: block;
}
.b_nav_bar .up .search form input[name=show_search]:checked + .depend .box {
  visibility: visible;
}
.b_nav_bar .up .search form .depend {
  display: flex;
}
.b_nav_bar .up .search form .box {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: calc(100% - 80px);
}
@media (max-width: 767px) {
  .b_nav_bar .up .search form .box {
    left: 0;
    width: calc(100% - 80px);
  }
}
.b_nav_bar .up .search form .box .twitter-typeahead {
  width: 100%;
  height: 100%;
}
.b_nav_bar .up .search form .box input[type=search] {
  width: 100%;
  box-sizing: border-box;
  height: 100%;
  margin: 0 0;
}
.b_nav_bar .main .wrap {
  justify-content: start;
}
@media (max-width: 767px) {
  .b_nav_bar .main .wrap {
    justify-content: space-between;
  }
}
.b_nav_bar .stations {
  background-color: white;
}
.b_nav_bar .stations ul {
  max-width: 960px;
  margin: 0 auto;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.b_nav_bar .stations ul li {
  width: calc(100% / 16);
}
@media (max-width: 767px) {
  .b_nav_bar .stations ul li {
    width: calc(100% / 8);
  }
}
.b_nav_bar .stations ul li.hide {
  display: block;
}
@media (max-width: 767px) {
  .b_nav_bar .stations ul li.hide {
    display: none;
  }
}
.b_nav_bar .stations ul li a {
  display: block;
  padding: 0;
}
.b_nav_bar .stations ul li a.show_all {
  text-align: center;
  display: none;
}
@media (max-width: 767px) {
  .b_nav_bar .stations ul li a.show_all {
    display: block;
  }
}
.b_nav_bar .stations ul li a img {
  width: 100%;
}
.b_nav_stations {
  margin: 0 0 18px 0;
  overflow: hidden;
}
@media (min-width: 980px) {
  .b_nav_stations {
    max-height: 300px;
  }
}
.b_nav_stations a {
  text-decoration: none;
  display: block;
  height: 100%;
}
.b_nav_stations a:hover .title {
  text-decoration: underline;
}
.b_nav_stations ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  list-style: none;
}
.b_nav_stations li {
  position: relative;
  width: 200px;
  height: 65px;
  margin: 0 0 10px 0;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
}
@media (max-width: 979px) and (min-width: 768px) {
  .b_nav_stations li {
    width: calc((100vw - (20px * 2)) / 8 - 4px);
    height: calc((100vw - (20px * 2)) / 8 - 4px);
  }
}
@media (max-width: 767px) {
  .b_nav_stations li {
    width: calc((100vw - (10px * 2) - 20px) / 4);
    height: calc((100vw - (10px * 2) - 20px) / 4);
  }
}
.b_nav_stations li:empty {
  height: 0;
  border: none;
  margin: 0;
}
.b_nav_stations img {
  height: 100%;
  padding: 4px;
  border: 1px solid #ddd;
  border-radius: 50%;
  box-sizing: border-box;
}
.b_nav_stations .title {
  position: absolute;
  top: 23px;
  font-size: 16px;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  white-space: nowrap;
}
@media (max-width: 979px) and (min-width: 768px) {
  .b_nav_stations .title {
    display: none;
  }
}
@media (max-width: 767px) {
  .b_nav_stations .title {
    display: none;
  }
}
.b_nav_stations .show_more_stations > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 15px;
  cursor: pointer;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.b_other_songs > h3 {
  margin-top: 18px;
  margin-bottom: 18px;
}
.b_other_songs .tabbable {
  margin-bottom: 18px;
}
.b_other_songs .nav.nav-tabs {
  display: flex;
  white-space: nowrap;
}
.b_other_songs .b_list {
  margin-bottom: 0;
}
.b_player_radio {
  display: flex;
  width: 100%;
  margin: auto;
}
@media (max-width: 767px) {
  .b_player_radio {
    flex-direction: column;
  }
}
.b_player_radio > .player {
  flex-grow: 1;
}
@media (max-width: 767px) {
  .b_player_radio > .player {
    margin-right: 0;
  }
}
.b_player_radio > .list_stations {
  width: 150px;
  flex-shrink: 0;
  margin-left: 0;
  font-size: 15px;
  text-align: center;
}
@media (max-width: 767px) {
  .b_player_radio > .list_stations {
    width: 100%;
    box-sizing: border-box;
  }
}
.b_player_radio > .list_stations li {
  line-height: 25px;
}
@media (max-width: 767px) {
  .b_player_radio > .list_stations li {
    display: none;
  }
}
.b_player_radio > .list_stations li.active {
  display: block;
}
.b_player_radio > .list_stations input.list_show {
  display: none;
}
.b_player_radio > .list_stations input.list_show + label {
  display: none;
  height: 31px;
  justify-content: center;
  align-items: center;
  border: 1px solid #5F83AA;
}
@media (max-width: 767px) {
  .b_player_radio > .list_stations input.list_show + label {
    display: flex;
  }
}
.b_player_radio > .list_stations input.list_show:checked + label {
  display: none;
}
.b_player_radio > .list_stations input.list_show:checked + label + ul > li {
  display: block !important;
}
.b_player_radio .jp-audio-stream {
  margin: auto;
  position: relative;
}
.b_player_radio .connection_radio {
  position: absolute;
  z-index: 2;
  top: 5px;
  left: 0;
  padding-left: 32px;
}
.b_player_radio .hide_last_line {
  position: absolute;
  border: solid 1px;
  border-color: #ccc;
  margin: -2px 0 0 0;
  width: calc(100% - 2px);
  left: 0;
}
.b_song_info {
  width: 100%;
  margin-bottom: 5px;
}
.b_song_info th {
  width: 100px;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  color: #999;
}
@media (max-width: 767px) {
  .b_song_info th {
    width: 90px;
  }
}
.b_song_info tr.likes th {
  vertical-align: middle;
}
.b_song_info tr.play .btn,
.b_song_info tr.download .btn {
  width: 100px;
  box-sizing: content-box;
  flex-shrink: 0;
  text-align: left;
}
.b_song_info tr.play .btn:focus,
.b_song_info tr.download .btn:focus {
  background-color: white;
}
.b_song_info tr.play th {
  vertical-align: middle;
}
.b_song_info tr.play th,
.b_song_info tr.play td {
  padding-top: 16px;
}
.b_song_info tr.play td {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .b_song_info tr.play td {
    flex-direction: column;
    align-items: flex-start;
  }
}
.b_song_info tr.play .dropzone {
  width: 100%;
  margin-bottom: 0;
  min-height: 115px;
}
.b_song_info tr.play .btn .icon {
  background-position: 0;
}
.b_song_info tr.play .file_name {
  width: 100%;
  margin-left: 15px;
}
@media (max-width: 767px) {
  .b_song_info tr.play .file_name {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .b_song_info tr.play .file_name .b_long_text {
    display: none;
  }
}
.b_song_info tr.download td {
  display: flex;
  margin-top: 15px;
}
.b_song_info tr.download .btn .icon-download-alt {
  background-position: 0;
}
.b_stat_song_clicks {
  display: inline-block;
}
.b_stat_song_clicks .all {
  display: none;
}
.b_stat_song_clicks.show_all .btn.show_all {
  display: none;
}
.b_stat_song_clicks.show_all .all {
  display: inline;
}
/** Отсутсвовала кнопка сброса поиска у поля поиска */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}
.b_long_text {
  position: relative;
  height: 18px;
}
.b_long_text .long_text {
  position: absolute;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.b_long_text .label {
  margin-left: 5px;
}
.btn-xmini {
  height: 14px;
  padding: 6px;
}
.btn-xmini .icon-play,
.btn-xmini .icon-stop {
  margin-top: -2px;
}
.btn-xmini .icon-download-alt {
  margin-top: -1px;
}
h1 .add {
  font-size: 70%;
  color: #999;
}
h2 .add,
h3 .add {
  font-size: 18px;
  font-weight: normal;
  color: #999;
}
a {
  color: #2B587A;
}
a:hover {
  color: #2B587A;
}
.nav-pills > .active > a,
.nav-list > .active > a {
  background-color: #5F83AA !important;
}
.sidebar-nav {
  padding: 9px 0;
}
@media (max-width: 767px) {
  body {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -10px !important;
    margin-right: -10px !important;
  }
}
.btn:focus,
a:focus {
  outline: none;
}
a.copy_clipboard:focus {
  text-decoration: underline;
}
.form-horizontal .btn + .help-block {
  margin-top: 9px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
.btn-mini {
  font-size: 11px;
}
.table th {
  border: none;
}
.table tr:last-of-type td {
  border-bottom: 1px solid #ddd;
}
.btn {
  white-space: nowrap;
}
.nav-pills > li.active > a {
  border-color: #5F83AA;
}
.nav-pills > li > a {
  border: 1px solid #ddd;
  background-color: #ffffff;
}
/** HotFix Слишком узкое поле ввода в alertify prompt */
input[type=text].alertify-text {
  height: 30px;
}
.b_station_nav {
  display: flex;
  margin: 0 0 27px 0;
  flex-wrap: nowrap;
  gap: 2px;
  font-size: 14px;
}
@media (max-width: 767px) {
  .b_station_nav {
    flex-wrap: wrap;
  }
}
.b_station_nav .item {
  box-sizing: border-box;
}
@media (min-width: 1100px) {
  .b_station_nav .item {
    width: calc(100% / 6);
  }
}
@media (max-width: 767px) {
  .b_station_nav .item {
    width: calc((100% / 2) - ((2px * (2 - 1)) / 2));
  }
}
.b_station_nav .item a {
  display: flex;
  padding: 8px 12px;
  border: 1px solid #ddd;
  border-radius: 5px;
  white-space: nowrap;
  text-decoration: none;
}
@media (max-width: 767px) {
  .b_station_nav .item a {
    flex-direction: row;
  }
}
.b_station_nav .item a.active,
.b_station_nav .item a:hover {
  background-color: #f5f5f5;
}
.b_station_nav .item a.active {
  pointer-events: none;
  color: white;
  border-color: #5F83AA;
  background-color: #5F83AA;
}
.b_strut.vk_like {
  width: 184px;
  height: 28px;
  overflow: hidden;
  margin-bottom: 18px;
}
.b_strut.vk_comments {
  max-width: 700px;
  min-height: 161px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .b_strut.vk_comments {
    margin-left: -15px;
    width: calc(100vw - (5px * 2)) !important;
    margin-left: -5px !important;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .b_strut.vk_comments {
    margin-left: 0;
    width: calc(100vw - ((10px - 5px) * 2)) !important;
  }
}
.b_wrap_list_links {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
@media (max-width: 767px) {
  .b_wrap_list_links {
    flex-direction: column;
  }
}
@media (max-width: 1250px) {
  .b_wrap_list_links {
    flex-wrap: wrap;
  }
}
.b_wrap_list_links .list_links {
  max-width: 100%;
  margin-right: 20px;
}
@media (max-width: 767px) {
  .b_wrap_list_links .list_links {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .b_wrap_list_links .list_links .embed {
    margin-top: 10px;
  }
}
.b_wrap_list_links .embed {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 10px;
  max-width: 450px;
}
@media (max-width: 767px) {
  .b_wrap_list_links .embed {
    margin-top: 0;
  }
}
.b_wrap_list_links .embed .b_clip {
  max-height: 252.80898876px;
}
@media (max-width: 767px) {
  .b_wrap_list_links .embed .b_clip {
    height: calc((100vw - (10px * 2)) / 1.78);
  }
}
.b_wrap_list_links .context_menu {
  width: 270px;
}
.b_wrap_list_links .context_menu li:first-child {
  margin-top: 3px;
}
.b_wrap_list_links .context_menu li:last-child {
  margin-bottom: 3px;
}
.b_wrap_list_links .context_menu li + li {
  margin-top: 6px;
}
.b_wrap_list_links .context_menu li a {
  text-overflow: ellipsis;
  overflow: hidden;
}
.b_zopa {
  width: 100%;
  margin: auto;
  font-size: 13px;
  color: #999;
}
.b_zopa.ver {
  max-width: 240px;
}
.b_zopa.down {
  width: auto;
  font-size: 11px;
  line-height: 13px;
  text-align: justify;
}
.b_zopa a {
  color: inherit;
  text-decoration: none;
}
body {
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
}
@media (min-width: 1250px) {
  body {
    min-width: 1000px !important;
  }
}
body .b_body > .container-fluid {
  box-sizing: border-box;
  max-width: 1000px;
  min-width: 1000px;
  margin: auto;
  padding-top: 20px;
}
@media (min-width: 1250px) {
  body .b_body > .container-fluid {
    min-width: 1000px;
  }
}
@media (max-width: 979px) {
  body .b_body > .container-fluid {
    min-width: auto;
  }
}
h1 {
  font-size: 27px;
  line-height: 32px;
  overflow: hidden;
  font-weight: normal;
}
h1.small {
  font-size: 22.5px;
  line-height: 24px;
}
@media (max-width: 767px) {
  h1.small {
    font-size: 18px;
  }
}
h1 > .add {
  font-size: 20px;
  display: inline-block;
}
h1 > .add.long {
  margin-top: 5px;
  line-height: 25px;
}
@media (max-width: 767px) {
  h1 .delimiter {
    display: block;
    visibility: hidden;
    height: 0;
  }
}
h2 {
  font-size: 24.3px;
  font-weight: normal;
}
h3 {
  font-size: 21.6px;
  line-height: 25px;
  font-weight: normal;
}
h3 + h4 {
  margin-top: 20px;
}
h3 > .add {
  display: inline-block;
  font-size: 18px;
}
h3 + .nav_all_archives_year {
  margin-top: 5px;
}
h4 {
  font-weight: normal;
}
summary {
  color: #2B587A;
}
